
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #c1c6b6;
}
.tj_b {
	background-image: url(http://images.17173.com/tqd/images/index_9b.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.font12 {
	font-size: 14px;
	font-weight: bold;
	color: #D1F9FF;
}
.STYLE2 {
	font-size: 14px;
	color: #FFFFFF;
}
.STYLE3 {
	font-size: 14px;
	font-weight: bold;
}
.STYLE4 {font-size: 14px}
.STYLE5 {font-size: 14px; font-weight: bold; color: #FFFFFF; }
.STYLE6 {font-size: 14px; color: #343434; }
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAAAAA;
}
.STYLE7 {
	color: #7e7e7e;
	line-height: 150%;
}
.STYLE8 {
	color: #ff7200;
	font-weight: bold;
	line-height: 120%;
}
.bj {
	background-image: url(http://images.17173.com/tqd/images/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.STYLE9 {color: #ff0000}
.STYLE11 {font-size: 14px; font-weight: bold; color: #2959ba; }
.STYLE12 {color: #616161}
a {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
